/* @override 
	http://www.thelendingroom.co.nz/application/css/form.css
	http://www.thelendingroom.co.nz/loan-application/css/form.css */

#ownhome {
	display: none;
}

#page_content {
position: relative;
display: block;
width: 960px;
margin: -50px auto 40px auto;
}
.clear {
	clear: both;
}
.content {
	display: none;
	border-top: 1px solid #008C9D;
}

.panel {
	border-radius: 5px;
	background-color: #E6E6E6 !important;
	margin-bottom: 3px !important;
}
.valid {
	background-color: #88C223 !important;
	color: white;
}
.valid h3{
	color: white;
}
fieldset .valid{
	background-color:white !important;
}
fieldset input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #4D4D4D;
}
fieldset input::-moz-placeholder { /* Firefox 19+ */
	color: #4D4D4D;
}
fieldset input:-ms-input-placeholder { /* IE 10+ */
	color: #4D4D4D;
}
fieldset input:-moz-placeholder { /* Firefox 18- */
	color: #4D4D4D;
}
.visible {
	background: #00A9A7 url(../img/form_visible.png) repeat-y left top;
}
.panel h3, .formtitle {
	display: inline-block;
	border-radius: 5px;
	padding: 10px 20px;
    font-family: 'proxima_nova_semibold', arial, sans-serif;
	font-size: 16px;
	height: 18px;
	line-height: 18px;
	width: 870px;
}
.visible h3 {
	border-radius: 5px 5px 0px 0px;
	color: #475e69;
}
.panel.valid h3:hover {
	cursor: pointer;
}
.panel.visible h3:hover {
	cursor: default;
}
.panel.disabled h3 {
	color: #ccc;
}
/*
.panel.valid h3 {
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #2BBF86;
}

.panel.valid h3:after {
	content: '(click to return to this step)';
	font-size: 12px;
	color: #666;
	margin: 2px 30px 0 0;
	float: right;
}*/
.panel_info {
	float: right;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	display: none;	
line-height: 14px;
height: 14px;
padding: 0px;
margin: 0px;
}
.panel.valid .panel_info {
	display: block;
}
.panel.visible .panel_info {
	display: none;
}

.next-button {
background: url(../img/form_next.png) no-repeat 0 0 transparent;
border-style: none;
width: 100px !important;
height: 35px !important;
cursor: pointer;
margin: 0px !important;
position: relative;
}
.next_links {
	position: absolute;
	right: 15px;
	bottom: 15px;
}
.submitasis {
	float: left;
	display: block;
	width: 180px;
	height: 32px;
	line-height: 30px;
	text-align: center;
	background: url(../img/form_border_180x32.png) no-repeat 0 0 transparent;
	cursor: pointer;
}
.submitasis:hover {
	color: orange;
}
.next_or {
float: left;
padding: 5px 20px;
font-size: 15px;
}

.next-button:hover {
	background-position: 0 -36px;
}

.years, .months, .dollar {
	float: right;
	line-height: 18px;
	height: 18px;
	margin: 15px 0px;
	padding: 6px 10px;
    font-family: 'proxima_nova_regular', arial, sans-serif;
	font-size: 16px;
	color: white;
}

#fields fieldset {
position: relative;
display: block;
float: left;
vertical-align: middle;
width: 235px;
}

#fields fieldset label {
	display: block;
	float: left;
	height: 18px;
	line-height: 18px;
	padding: 0px;
    font-family: 'proxima_nova_regular', arial, sans-serif;
	font-size: 14px;
	color: white;
}

#fields fieldset label.error, .content label.error {
position: absolute;
top: -15px;
left: 0px;
padding: 5px 35px 5px 5px;
background: url(img/form_error_old.png) no-repeat right top;
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 12px;
}

#fields fieldset select {
	float: left;
	width: 238px;	
	height: 30px;
	margin: 0;
	padding: 6px 0px 6px 8px;
	border: none;
	background-image: none;
	background-color: transparent;
	-webkit-appearance: none;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
}

#fields fieldset input, 
#fields fieldset textarea {
	float: left;
}

#fields fieldset input.error, 
#fields fieldset select.error, 
#fields fieldset textarea.error {
	color: red;
	/*background: pink !important;*/
}

#fields fieldset input[type="text"], #fields fieldset textarea {
	width: 195px;
	margin: 8px 20px 8px 0px;
	padding: 15px 10px;
	border: none;
	border-radius: 2px;
	background: white;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
}
#fields fieldset textarea {
	width: 320px;
	height: 80px;
	resize: none;
}
#fields fieldset input[type="radio"], #fields fieldset input[type="checkbox"] {
	margin: 0px 10px;
	width: auto;
	height: auto;
	background: transparent;
}
#txtInput {
	text-align: center;
	width: 30px;
	margin-left: 15px;
	padding: 6px 10px;
	border: none;
	border-radius: 2px;
	background: white;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: #4D4D4D;
}
/*
#fields fieldset input[type="text"].medium {
	width: 155px;
}
#cashTable .intro
#fields fieldset input[type="text"].small {
	width: 75px;
}

#fields fieldset input[type="text"].tiny {
	width: 30px;
}

#fields fieldset input[type="radio"] {
	float: left;
	margin-bottom: 2px;
}
*/
/*
#fields .group {
	background-color: #eae9ea;
	overflow: hidden;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}

#fields .group fieldset {
	margin-left: 15px;
}

#fields .group fieldset:first-child {
	margin-top: 15px;
}

#fields .group fieldset:last-child {
	margin-bottom: 15px;
}
#fields h4 {
	margin: 20px 0px 10px 0px;
}
*/
/*#buySomething{ padding-left:190px;}
#cashTable { padding-left:192px;}
#cashTable .intro , #buySomething .intro{ clear:both; display:block; font-weight:bold; margin-bottom:3px;}*/

.form_num , .form_num_sub{
	display: block;
	width: 30px;
	padding: 10px 5px 10px 15px;
	float: left;
    font-family: 'proxima_nova_semibold', arial, sans-serif;
	font-size: 16px;
	height: 18px;
	line-height: 18px;
}
.form_num_sub{
	text-align: center;
}
.form_info {
	border-top: 1px solid #58C5C5;
	border-bottom: 1px solid #008C9D;
}
.form_text {
	float: left;
	padding: 10px 20px;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 14px;
	color: white;
	width: 870px;
}
.form_text h4, .form_text .intro {
    font-family: 'proxima_nova_semiboldit', arial, sans-serif;
	font-size: 16px;
	margin: 8px 0px;
}
.content .form_num {
	padding: 20px 5px 20px 15px;
}
.visible .form_num {	
	color: #475e69;
}
.visible hr {
	clear: both;
	border-top: 1px solid #008C9D;
	border-bottom: 1px solid #58C5C5;
}

option {
	color: #4D4D4D;
}
.select_holder {
	display: block;
	width: 215px;
	float: right;
	margin: 8px 20px 8px 0px;
	border-radius: 3px;
	background: white url('img/form_select.png') no-repeat right 0px;
	overflow: hidden;
}
.select_holder:hover {
	background-position: right -40px;
}
.visible select:focus {
	outline: none;
}
.next_holder {
	position: relative;
	height: 65px;
	border-top: 1px solid #58C5C5;	
	background: #00A9A7;
	position: relative;
}
.radio_holder, .radio_holder label, .check_holder, .check_holder label {
	font-size: 12px !important;
}
.faded {
    font-family: 'proxima_nova_regularit', arial, sans-serif;
}
fieldset a {
	color: white;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 12px;
	float: right;
	margin: 15px;
}
fieldset a:hover {
	color: orange;
}
#submit-application {
	background: url(../img/form_submit.png) no-repeat 0 0 transparent;
	border-style: none;
	width: 184px;
	height: 35px;
	cursor: pointer;
	position: relative;
margin: 0px !important;
}
#submit-application:hover {
	background-position: 0 -36px;
}
#small_slider{
	border:none;
}
.content_frame .slider_form{
	width: 400px;
}
.static_holder {
	height: 240px;
}
.two_left, .two_right {
	display: block;
	float: left;
	width: 400px;
	margin-right: 30px;
	padding: 80px 0px 0px 0px;
	line-height: 110%;
}
.two_right {
	width: 530px;
	margin-right: 0px;
	line-height: 150%;
	color: white;
    font-family: 'proxima_nova_regularit', arial, sans-serif;
	font-size: 15px;
}


fieldset {
font-family: 'proxima_nova_regular', arial, sans-serif;
font-size: 14px;
color: white;
}
.panel input {
display: block;
float: left;
padding: 7px 10px;
margin: 0px 20px 20px 0px;
width: 195px;
height: 16px;
line-height: 16px;
border: none;
border-radius: 2px;
outline: none;
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 14px;
color: #4D4D4D;
}
.content {
	padding: 0px;
	background: #00A9A7;
color: white;
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 12px;
position: relative;
*overflow: hidden;
}
.content_frame {
border-bottom: 1px solid #008C9D;
border-top: 1px solid #58C5C5;
padding: 20px 0px 20px 20px;
position: relative;
}
.content a {
color: white;
font-family: 'proxima_nova_regularit', arial, sans-serif;
font-size: 12px;
	margin: 0px;
	float: none;
}
.content label {
	padding: 0px;
}
.content h4 {
font-size: 16px;
}
.input[type="checkbox"] {
	padding: 0px;
	margin: 0px;
	width:5px;
}
.checklab {
	float: right !important;
}
.radio_holder input {
	float: left !important;
}
.add_another {
display: block;
background: url(img/form_border_140x20.png) no-repeat center;
border-style: none;
width: 140px;
height: 12px;
padding: 4px 0px;
line-height: 12px;
cursor: pointer;
text-align: center;
text-transform: uppercase;
font-size: 10px !important;
margin: 10px 0px !important;
}

.check_human {
width: 260px;
height: 30px;
margin-top: 10px;
padding: 10px 0px 0px 40px;
background: url('img/slide_unlock.png') no-repeat -2px center;
float: left;
}
.human_holder {
	display: none;
}
.human_slider {
float: left;
background: none;
margin: 0;
padding: 0px;
width: 200px;
clear: both;
}
.human_slider .ui-slider-handle {
display: block;
width: 20px;
height: 20px;
position: relative;
cursor: ew-resize;
background: url('img/sprites.png') no-repeat -25px -235px;
}
.human_text {
float: left;
padding: 8px 10px 10px 20px;
height: 22px;
background: transparent;
margin-top: 10px;
}
.human_right {
display: block;
margin-top: 10px;
float: left;
width: 20px;
height: 40px;
background-image: url('img/unlock_right.png');
background-repeat: no-repeat;
background-position: left -60px;
}
.human_bad {
background-position: left -0px;
}
.human_good {
background-position: left -120px;
}
.content_frame p,.content_frame h4 {
	color: white;
}
